

/* snip module */

.snip-blokken { 
	
}

										.snip-blokken img {
											width: 100%;
											height: auto;
											border: 0;
										}
										
										.snip-blokken  h2 { 
											color: #303847;
											background-color: transparent;
											font-size: 31px;
											line-height: 1.1;
											font-weight: 400;
											font-family: 'ict_avantgarde_extra_light';
											margin: 0 0 9px 0;
											padding: 9px 0 4px 0;
											clear: both;
											text-align: left;
										}
										
										.snip-blokken  p { 
											dcolor: #5A6987;
											dbackground-color: transparent;
											clear: right;
											dmargin: 0 0 0 0;
											dpadding: 0 0 7px 0;
											width: 100%;
											dfont-size: 19px;
											dline-height: 35px;
											
												color: #424242;
												background-color: transparent;
												padding: 0 0 0 0;
												margin: 0 0 25px 0;
												width: 100%;
												font-size: 15px;
												line-height: 25px;
												text-align: left;
										}
										
										
										.snip-blokken span.lees-meer a {
											color: #444444;
											background-color: transparent;
											position: absolute;
											bottom: 30px;
											left: 8px;
											text-align: right;
											right: 30px;
										}
										
										.snip-blokken a:hover {
											color: #444444;
											background-color: transparent;
											text-decoration: none;
										}
										
.snip-blokken.fontsize17 .main-first.column p {
	dfont-size: 17px;
}

.snip-blokken.fontsize18 .main-first.column p {
	dfont-size: 18px;
}

.snip-blokken.fontsize19 .main-first.column p {
	dfont-size: 19px;
	dline-height: 35px;
}

.snip-blokken.fontsize20 .main-first.column p {
	dfont-size: 20px;
}


.snip-blokken ul {
	text-align: left;
	margin: 0 0 0 -29px;
	padding: 0 0 0 0;
	list-style: none;
	list-style-position: outside;
	
	text-indent: -35px;
    padding-left: 35px;
													text-indent: -23px;
													padding-left: 23px;
	
													dfont-size: 17px;
													dline-height: 26px;
	
													dcolor: #5A6987;
}

li  {
										dcolor: #5A6987;
													color: #424242;
													background-color: transparent;
}

ul.slider-ul {
	text-indent: 0;
    padding-left: 0;
}


.snip-blokken li:before, .snip-blokken li::before {
	content: "o";
	margin: 0 10px 0 15px;
	width: 15px;
	color: transparent;				/* let op: warning */
	background-color: #ed1c24;
	text-align: center;
	border-radius: 10px;
	padding: 0 3px 0 3px;
	font-size: 8px;
	vertical-align: top;
	
	padding: 0 4px 0 4px;
    font-size: 10px;
    vertical-align: middle;
}

						

.snip {
	
}

.snip-blokken-holder { 
	position: relative;
	float: left;
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: left;
	z-index: 4;
}

.snip-blokken .snip-content {
    float: none;
    margin: 10px auto 0 auto;
    padding: 0 0 20px 0;
    text-align: left;
    width: 94%;
}

.snip-blokken  .main-first.column h2 {
    width: 100%;
	font-size: 42px;
	text-align: center;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	color: #566278;
}

.snip-blokken  .main-first.column h3 {
    width: 100%;
	font-size: 22px;
	text-align: center;
	margin: 15px 0 15px 0;
	padding: 0 0 0 0;
	color: #566278;
}

.snip-blokken  .main-first.column div.wrap-ul {
	position: relative;
    text-align: center;
										ddisplay: flex;
										dflex-direction: row;
	margin: 25px 0 0 0;
	
											width: 100%;
											float: left;
}

.snip-blokken  .main-first.column ul {
    position: relative;
	float: left;
											margin: 0 0 0 0;
											width: 40%;
											line-height: 35px;
}

.snip-blokken .main-first.column ul:last-child {
    width: 10%;
}



.snip-blokken  .main-first.column ul li {
    margin: 0 0 5px 0;
	padding: 0 0 0 0;
}


.snip-blokken .main-second.column h2,
.snip-blokken .main-third.column h2  {
    width: 100%;
	font-size: 30px;
	text-align: center;
	margin: 15px 0 15px 0;
	padding: 0 0 0 0;
	color: #303847;
}

.snip-blokken.dubbelblok .main-second.column h2  {
	font-size: 30px;
	color: #303847;
	padding: 0 0 0 0;
}

.snip-blokken  .main-first.column p {
    dwidth: 100%;
	dfont-size: 17px;
	dline-height: 30px;
	dtext-align: center;
	dmargin: 0 0 0 0;
	dpadding: 0 0 0 0;
	dcolor: #65738D;
			dcolor: #5A6987;
}

.snip-blokken .main-second.column p,
.snip-blokken .main-third.column p  {
							dwidth: 98%;
							dfont-size: 16px;
							dline-height: 22px;
							dtext-align: left;
								dtext-align: center;
							dmargin: 0 0 18px 0;
								dmargin: 0 1% 18px 1%;
							dcolor: #303847;
}

.snip-blokken.padding .main-third.column p  {
							dline-height: 32px;
}

.snip-blokken .snip-content .snip-content-holder {
    display: flex;
}

.snip-blokken {
	width: 100% !important;
}

.snip-fototekst, .snip-gallery {
	width: 100%;
}

.snip-blokken .main-first.column {
	width: 100%;
}

.snip-blokken  .column.main-second  {
	position: relative;
	float: left;
	width: 48%;
	margin: 0 4% 1% 0;
}

.snip-blokken .column.main-second:nth-child(2n+2)  {
	margin: 0 0 1% 0;
}

.snip-blokken .main-third.column  {
	position: relative;
	float: left;
	width: 30%;
	margin: 0 5% 1% 0;
}

.snip-blokken .main-third.column:nth-child(3n+3)  {
	margin: 0 0 1% 0;
}


.snip-blokken .snip-content .snip-content-holder.holder-amount-fourth {
    display: inline-block;
}

.snip-blokken .main-fourth.column  {
	position: relative;
	float: left;
	width: 48%;
	margin: 0 4% 1% 0;
	min-height: 570px;
}

.snip-blokken .main-fourth.column:nth-child(2n+2), .snip-blokken .main-fourth.column:nth-child(4n+4)  {
	margin: 0 0 1% 0;
}





.snip-blokken .column.main-second div, .snip-blokken .column.main-third div  {
	display: -webkit-flex;
	display: flex;
}

.snip-blokken .column.main-second div.wrap, .snip-blokken .column.main-third div.wrap {
	display: block;
	padding: 0 3% 0 3%; 
}

.snip-blokken .column.main-second div.dubbelblok-tekst, 
.snip-blokken .column.main-third div.dubbelblok-tekst {
	background-color: transparent;
	position: relative;
	z-index: 4;
}


/* snippet snip-blokken - image hover */ 

.snip-blokken img {
	background-color: #000000 !important;
	-webkit-transition: opacity 0.3s ease-in-out 0s;
	-moz-transition: opacity 0.3s ease-in-out 0s;
	transition: opacity 0.3s ease-in-out 0s;
	opacity: 0.7;
}

.snip-blokken img:hover {
	background-color: #000000 !important;
	-webkit-transition: opacity 0.3s ease-in-out 0s;
	-moz-transition: opacity 0.3s ease-in-out 0s;
	transition: opacity 0.3s ease-in-out 0s;
	opacity: 1;
}

.snip-blokken .dubbelblok-tekst {
	
}






/* snippet snip-blokken - center */ 

.snip-blokken.center .snip-content .column.main-first, 
.snip-blokken.center .snip-content .column.main-second,
.snip-blokken.center .snip-content .column.main-third {
	text-align: center;
}

/* snippet snip-blokken - breed70 en breed80 */ 

.snip-blokken-holder.breed80 .snip-content  {
	width: 80%;
    float: none;
    text-align: center;
    margin: 0 auto 0 auto;
}

.snip-blokken-holder.breed70 .snip-content  {
	width: 70%;
}

.snip-blokken-holder.breed65 .snip-content  {
	width: 65%;
}

.snip-blokken-holder.breed60 .snip-content  {
	width: 60%;
}

/* snippet snip-blokken - top in padding en margin */ 

.snip-blokken-holder.margin-top, 
.snip-blokken-holder.snip-blokken.dubbelblok.margin-top {
	padding-top: 60px!important;
}

.snip-blokken-holder.padding-top  {
	padding-top: 60px!important;
}
.snip-blokken-holder.padding-bottom  {
	padding-bottom: 60px!important;
}







/* snippet class video - geeft opmaak functionaliteit aan het main-second blok - in combinatie met ... */

.snip-blokken.video {
	padding: 10px 0 15px 0;
	background-color: #F7F9FB;
}


.snip-blokken.video ul li {
	margin: 0 0 0 0;
    padding: 2px 0 2px 15px;
}

.snip-blokken.video .column.main-first ul li:before, .snip-blokken.video .column.main-second ul li:before {
    color: transparent;
    background-color: #ed1c24;
    margin: 0 10px 0 22px;
    border-radius: 11px;
			padding: 0 5px 0 5px;
			font-size: 13px;
}


.snip-blokken.video .column.main-first video, .snip-blokken.video .column.main-second video  {
	width: 100% !important; 
	height: auto !important; 
	max-height: 56.25vw !important;
	
	/*
	4:3	75.00vw	3 divided by 4 = 0.75 = 75.00% = 75.00vw
	16:9	56.25vw	9 divided by 16 = 0.5625 = 56.25% = 56.25vw
	21:9	42.85vw	9 divided by 21 = 0.4285 = 42.85% = 42.85vw
	*/
}

.snip-blokken.video .column.main-first video poster, .snip-blokken.video .column.main-second video poster  {
	width: 100% !important; 
	height: auto !important; 
}

.snip-blokken.uitlijning-links li:before {
	margin: 0 10px 0 0;
}

.snip-blokken.uitlijning-links .main-first.column p {
    text-align: left;
}





/* snippet snip-blokken - dubbelblok */ 

.snip-blokken.dubbelblok .column.main-second {
	width: 50%;
	margin: 0 0 0 0;
	-webkit-box-align: center!important;
	-webkit-align-items: center!important;
	-ms-flex-align: center!important;
	align-items: center!important;
	display: flex;
}

.snip-blokken.dubbelblok .column.main-second div.dubbelblok-tekst { 
	display: table-cell;
	padding: 120px 10% 120px 20%;
}

.snip-blokken.dubbelblok .column.main-second div.dubbelblok-tekst h2 { 
	text-align: left;
	font-size: 32px;
	display: inline-block;
}

.snip-blokken.dubbelblok .column.main-second div.dubbelblok-tekst p { 
												dtext-align: left;
												dfont-size: 16px;
												dline-height: 34px;
													dmargin: 0 1% 18px 1%;

}


.snip-blokken.dubbelblok .column.main-second div img {
	
}

.snip-blokken.dubbelblok .snip-content {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	display: flex;
	flex-wrap: wrap;
}

.snip-blokken-holder.snip-blokken.dubbelblok {
	border: 0;
	margin: 0 0 0 0;
}





/* snippet snip-blokken - enkelblok */ 

.snip-blokken.enkelblok .column.main-second {
	width: 50%;
	margin: 0 0 0 0;
	-webkit-box-align: center!important;
	-webkit-align-items: center!important;
	-ms-flex-align: center!important;
	align-items: center!important;
	display: flex;
}

.snip-blokken.enkelblok .column.main-second.last div { 
	display: table-cell;
	margin: 0 0 0 40px;
}

.snip-blokken.enkelblok .snip-content {
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
}




/* snippet snip-blokken - pay */ 

.snip-blokken.pay.bggrijs  {
	background-color: #F8FAFC;
}

.snip-blokken.pay .column.main-second  {
	height: 340px;
}


.snip-blokken.pay .column.main-second div   {
	display: flex;
	width: 100%;
}

.snip-blokken.pay  img {
	background-color: transparent !important;
	-webkit-transition: none;
    -moz-transition: none;
    transition: none;
    opacity: unset;
}

.snip-blokken img:hover {
	background-color: transparent !important;
	-webkit-transition: none;
    -moz-transition: none;
    transition: none;
    opacity: unset;
}

.snip-blokken.pay .main-second img {
    width: 60%;
    height: auto;
    padding: 0;
    margin: 0 0 0 0;
}

.snip-blokken.dubbelblok  .column.main-second.main-i-first div.dubbelblok-tekst {
    padding: 100px 10% 100px 40%;
	dbackground-color: #cccc00;
}

.snip-blokken.dubbelblok  .column.main-second.main-i-first.blok-heeft-content div.dubbelblok-tekst {
    padding: 100px 10% 100px 20%;
	dbackground-color: #cccc00;
}

.snip-blokken.dubbelblok  .column.main-second.main-i-second div.dubbelblok-tekst {
    padding: 100px 20% 100px 10%;
	dbackground-color: #cc0000;
}








/* snippet snip-blokken - foto-links en foto-rechts */ 

.snip-blokken.foto-links  {
	
}

.snip-blokken.foto-rechts {
	
}

.snip-blokken.dubbelblok.foto-links .column.main-second   {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: top left;
    background-size: cover;
}

.snip-blokken.dubbelblok.foto-rechts .column.main-second {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: top right;
    background-size: cover;
}

/* snippet schuif - schuif op tekstblok hover + color ease-in-out */ 

.column.main-second:hover .background-hover {
    width: 110%;
}

.snip-blokken.schuif .column.main-second .background-hover, .snip-blokken.schuif .column.main-third .background-hover, 
.snip-blokken.dubbelblok .column.main-second .background-hover, .snip-blokken.dubbelblok .column.main-third .background-hover {
    background: #e9eef0;
    -webkit-transition: all 800ms ease-in-out 0s;
    -moz-transition: all 800ms ease-in-out 0s;
    transition: all 800ms ease-in-out 0s;
}
	
.background-hover {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
	height: auto;
	overflow-y: hidden;
	z-index: 3;
}

.background-hover.rechts {
    right: 0;
}

.background-hover.links {
    left: 0;
}

.snip-blokken .background-hover img {
    background-color: transparent !important;
	transition: none;
	opacity: 0;
	width: 100%;
	height: auto;
}

/* classes in module voor override - full */

.container.full {
    width: 100% !important;
	padding: 0 0 0 0;
}

.container.full .snip-content {
    width: 100%;
}


.snip-blokken-holder.snip-fototekst {
	border: none;
}

.snip-blokken .main-third img, .snip-blokken .main-second  img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 0 0 0; /* sjra 2017 07 */
}





/* snippet class padding - geeft padding om het main-third en en main-second blok - in combinatie met full */

.snip-blokken.padding .main-fourth.column {
    width: 46%;
	min-height: 510px;
																	min-height: 560px;
}

.snip-blokken.padding .main-fourth  {
	padding: 5% 2% 7% 2%;
	background-color: #F7F9FB;
	margin: 0 0 0 0;
}

.snip-blokken.padding .main-fourth.column:nth-child(2n+2), .snip-blokken.padding .main-fourth.column:nth-child(4n+4) {
    margin: 0 0 0 0;
}

.snip-blokken.padding .main-second,
.snip-blokken.padding .main-third
  {
	padding: 5% 2% 7% 2%;
	background-color: #F7F9FB;
	margin: 0 0 1% 0;
}

.snip-blokken.padding .main-second:nth-child(2n+2), 
.snip-blokken.padding .main-third:nth-child(2n+2), 
.snip-blokken.padding .main-fourth:nth-child(2n+2) {
	background-color: #F1F4F8;
}

.snip-blokken.padding .main-second:hover:nth-child(2n+2), 
.snip-blokken.padding .main-third:hover:nth-child(2n+2), 
.snip-blokken.padding .main-fourth:hover:nth-child(2n+2)  {
	background-color: #ECF0F4;
}

.snip-blokken.padding .main-third:hover, 
.snip-blokken.padding .main-second:hover, 
.snip-blokken.padding .main-fourth:hover  {
	background-color: #E3EAF0;
}

.snip-blokken.padding .main-third img, .snip-blokken.padding .main-third img:hover, 
.snip-blokken.padding  .main-second img, .snip-blokken.padding  .main-second img:hover, 
.snip-blokken.padding  .main-fourth img, .snip-blokken.padding  .main-fourth img:hover {
    background-color: transparent !important;
    -o-transition: none;
    -ms-transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    opacity: 1.0;
}

.snip-blokken span.lees-meer a {
    position: absolute;
    bottom: 30px;
	left: 8px;
    text-align: right;
    right: 30px;
															color: #5A6987;
															font-size: 19px;
															line-height: 35px;
}

.snip-blokken-holder.folders {
	
}

.snip-blokken-holder.folders div.snip-content {
	
}








/*  dynamische mockup - mogelijk een snippet template  */

.snip-blokken .snip-content .holder-snippet-mockup  {
	width: 100%;
}

.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup  {
	width: 100%;
}

.snip-blokken .snip-content .holder-snippet-mockup .mockups  {				/* field-items  */
	overflow: auto;
	white-space: nowrap;
	font-size: 0;
	margin: auto;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.snip-blokken .snip-content .holder-snippet-mockup .mockups::-webkit-scrollbar {
	display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.snip-blokken .snip-content .holder-snippet-mockup .mockups {
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}

.snip-blokken .snip-content .holder-snippet-mockup .mockups img  {			/* field-items  */
	display: block;
	width: 100%;
	height: auto;
	background-color: transparent;
	-webkit-transition: none;
	-moz-transition: unset;
	transition: none;
	opacity: unset;
}

.snip-blokken .snip-content .holder-snippet-mockup .mockups img:hover {	/* field-items  */
	display: block;
	width: 100%;
	height: auto;
	background-color: transparent;
	-webkit-transition: none;
	-moz-transition: unset;
	transition: none;
	opacity: unset;
}

.snip-blokken .snip-content .holder-snippet-mockup .mockups  .mockup  {		/* field_item  */
	width: 100%;
}

.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .desktop-mockup,
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .tablet-mockup,
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .mobile-mockup   {

}

/* 1. frame desktop */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  { 
	width: 1000px;
	height: 486px;

	background-image: url(../beeld/backgrounds/desktop.png);
	background-repeat: no-repeat;
    background-position: center 0;
    background-size: 100% auto;
    padding-top: 74px;

		width: 900px;
		height: 486px;
		dmargin: 0 0 0 0;
		padding-top: 70px;
}

/* 2. frame ruimte voor plaatje op desktop */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  .mockups {	
	width: 688px;
	height: 445px;
	padding: 0 0 0 0;

		width: 620px;
		height: 392px;
			height: 372px;
}

.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  .mockups .image,
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .tablet-mockup  .mockups .image,
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .mobile-mockup  .mockups .image   {
    width: auto;
    height: auto;
    top: 0px;
    left: 0px;
	overflow: hidden;
}

/* 1. frame tablet */
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .tablet-mockup {
	width: 320px;
	height: 400px;
	
    position: absolute;
    right: 13%;
	bottom: 6px;
	background-image: url(../beeld/backgrounds/tablet-p.png);
	background-repeat: no-repeat;
	background-position: center 0;
    background-size: 100% 100%;
    z-index: 1;
	padding-top: 36px;
}


/* 2. frame ruimte voor plaatje op tablet */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .tablet-mockup  .mockups {
	width: 264px;
	height: 354px;
	padding: 0 0 0 0;
}


/* 1. frame mobile */
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .mobile-mockup {
	width: 160px;
	height: 240px;
	
    position: absolute;
    right: 3%;
    bottom: 22px;
	background-image: url(../beeld/backgrounds/mobile.png);
	background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 100% auto;
    z-index: 2;
	padding-top: 44px;
}


/* 2. frame ruimte voor plaatje op mobile */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .mobile-mockup  .mockups {
	width: 119px;
	height: 212px;
	padding: 0 0 0 0;
}


/* toevoegingen mockup naar template */

/* 
.mockup-buttons input.mockup-button:disabled {
	background-color: red;
}
.mockup-buttons input.mockup-button {
	color: blue;
}
 */

.snippet-mockup .mockups .mockup {
	-webkit-transition: all 0.4s ease-out;
	display: block;
	position: absolute;
}

.snippet-mockup .mockups {
	position: relative;
}

/* 
.snippet-mockup .mockups .mockup .non-active {
	display: none;
}
 */
 
/* aanpassing naar mobile ipad portrait - nog niet op de juiste maten maar werkbaar

1. frame
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .desktop-mockup {
    width: 666px;
    height: 544px;
}

2. frame ruimte voor plaatje
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .desktop-mockup .mockups {
    width: 608px;
    height: 340px;

 */
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
/* 1. Vanaf 1280px */

	@media only screen and (min-width: 1280px) {
		
		
.snip-blokken p {
	color: #424242;
	background-color: transparent;
	padding: 0 0 0 0;
	margin: 0 0 27px 0;
	width: 100%;
	font-size: 17px;
	line-height: 27px;
	text-align: left;
}

.snip-blokken .main-fourth.column  {
	position: relative;
	float: left;
	width: 22%;
	margin: 0 4% 1% 0;
	min-height: 470px;
}

.snip-blokken .main-fourth.column:nth-child(2n+2) {
	margin: 0 4% 1% 0;
}

.snip-blokken .main-fourth.column:nth-child(4n+4)  {
	margin: 0 0 1% 0;
}

.snip-blokken.padding .main-fourth.column {
    width: 21%;
	margin: 0 0 0 0;
}



/* 1. frame desktop */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  { 
	width: 1200px;
	height: 604px;
	margin: 0 0 0 0;
	padding-top: 94px;
		padding-top: 90px;
}

/* 2. frame ruimte voor plaatje op desktop */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  .mockups {	
	width: 826px;
	height: 518px;
		height: 498px;
	padding: 0 0 0 0;
}

		

		
		
	}
 
 
 
 

 	/* 4. Tablet Portrait tot aan standaard 960px (devices and browsers) */
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		

.snip-blokken p {
	color: #424242;
	background-color: transparent;
		padding: 0 0 0 0;
	margin: 0 7% 15px 7%;
	width: 86%;
	font-size: 20px;
	line-height: 38px;
	text-align: left;
}
		

	
.snip-blokken .main-first.column div.wrap-ul {
    margin: 0 7% 25px 7%;
    width: 86%;	
}

.snip-blokken .main-first.column ul {
    width: 35%;
}

.snip-blokken .main-first.column ul:last-child {
    width: 10%;
}

/* ipad-portrait - bij drie afbeeldingen de laatste laten vervallen  */

.snip-blokken.ipad-portrait .main-third.column:nth-child(3n+3) {
	display: none;
}

.snip-blokken.ipad-portrait .snip-content-holder .main-third.column {
	width: 100%; /* let op: door flex is het nu niet 48% maar 100% van de flexruimte  */
	margin: 0 4% 1% 0;
}

.snip-blokken.ipad-portrait.padding .snip-content-holder .main-third.column {
	width: 100%; /* let op: door flex is het nu niet 48% maar 100% van de flexruimte  */
	margin: 0 0 1% 0;
}

.snip-blokken.ipad-portrait .main-third.column:nth-child(2n+2) {
	margin: 0 0 1% 0;
}


.snip-blokken .main-fourth.column  {
	min-height: 500px;
}

.snip-blokken.padding .main-fourth.column {
	min-height: 470px;
																min-height: 500px;
}


/* dubbelblok  */



.snip-blokken.dubbelblok .column.main-second {

} 

.snip-blokken.dubbelblok .column.main-third {
    width: 100%;
	margin: 0 0 1% 0;
} 

.snip-blokken.dubbelblok .snip-content {
    display: block;
}

.snip-blokken.dubbelblok .snip-content .snip-content-holder {
    margin: 0 0 0 0;
}

.snip-blokken.dubbelblok .column.main-second div {
	
}

.snip-blokken.dubbelblok .snip-content h2 {
	display: inline;
	padding: 0 5px 0 8px;
}







/* snippet mockup portrait test */

/* 1. frame desktop */

.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .desktop-mockup {
		width: 666px;
		height: 544px;
		padding-top: 52px;
}

/* 2. frame ruimte voor plaatje op desktop */

.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .desktop-mockup .mockups {
		width: 460px;
		height: 292px;
				height: 272px;
}


/* 1. frame tablet */
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .tablet-mockup {
		right: 13%;
		width: 278px;
		height: 368px;
		padding-top: 42px;
		bottom: 96px;
}


/* 2. frame ruimte voor plaatje op tablet */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .tablet-mockup  .mockups {
		width: 230px;
		height: 324px;
		padding: 0 0 0 0;
}


/* 1. frame mobile */
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .mobile-mockup {
	width: 160px;
	height: 240px;
    position: absolute;
    right: 3%;
	padding-top: 44px;
	bottom: 112px;
				
}


/* 2. frame ruimte voor plaatje op mobile */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .mobile-mockup  .mockups {
	width: 119px;
	height: 212px;
	padding: 0 0 0 0;
}



		
.snip-blokken-holder.breed80 .snip-content {
    width: 90%;
}

.snip-blokken-holder.breed70 .snip-content {
    width: 90%;
}

.snip-blokken-holder.breed65 .snip-content  {
    width: 90%
}

.snip-blokken-holder.breed60 .snip-content  {
    width: 90%
}

.type-default .holder .twee, .foto-holder-default .foto-twee {
	width: 100% !important;
}

.snip-blokken.pay  .column.main-second  {
	min-height: 420px;
}

	
		
		
	}
 
 
 
 
	/* 5. Alle Mobile Sizes (devices and browser) tot aan 768px  */
	@media only screen and (max-width: 767px) {
		
		
.snip-blokken h2 {

}	

.snip-blokken p {
	color: #424242;
	background-color: transparent;
		padding: 0 0 0 0;
	margin: 0 7% 25px 7%;
	width: 86%;
	font-size: 17px;
	line-height: 30px;
	text-align: left;
}
	
.snip-blokken ul {
	color: #424242;
	background-color: transparent;
	dmargin: 0 7% 25px 7%;
													margin: 0 7% 0 7%;
	width: 86%;
	font-size: 17px;
	line-height: 30px;
}	

.snip-blokken  .main-first.column div.wrap-ul {
    display: block;
}

.snip-blokken  .main-first.column ul {
											width: 100%;
											line-height: 35px;
}

.snip-blokken .snip-content .snip-content-holder {
    display: block;
}

.snip-blokken .main-second.column, .snip-blokken .main-third.column {
	width: 100%;
	margin: 0 0 4% 0;
}

.snip-blokken .column.main-second div.wrap, .snip-blokken .column.main-third div.wrap {
    padding: 0 0 0 0;
}




/* dubbelblok kwadrant foto-links en foto-rechts  */

.snip-blokken.dubbelblok .snip-content {
    display: block;
}

.snip-blokken.dubbelblok .snip-content h2 {
	display: inline;
	padding: 0 5px 0 8px;
}

.snip-blokken.dubbelblok.foto-links .snip-content .snip-content-holder {
    display: flex;
	flex-direction: column-reverse;
	margin: 0 0 0 0;
}

.snip-blokken.dubbelblok.foto-rechts .snip-content .snip-content-holder {
    display: flex;
	flex-direction: column-reverse;
	margin: 0 0 0 0;
}

.column.main-second:hover .background-hover {
    width: 100%;
}

.background-hover {
    display: none;
}



.snip-blokken.grijs .column.main-second .background-hover, .snip-blokken.grijs .column.main-third .background-hover,
.snip-blokken.dubbelblok .column.main-second .background-hover, .snip-blokken.dubbelblok .column.main-third .background-hover {
    background: none;
    -webkit-transition: none;
    -moz-transition: unset;
    transition: none;
}

.snip-blokken.dubbelblok .column.main-second { 
    width: 100%;
	min-height: 400px;	
}

.snip-blokken.dubbelblok .column.main-second.tekstblok { 
	min-height: 200px;	
}


.snip-blokken.dubbelblok .column.main-second div { 
	background-color: #ffffff;	
}

.snip-blokken.dubbelblok .column.main-second div.dubbelblok-tekst { 
	padding: 20px 10% 20px 10%;
}


.snip-blokken.dubbelblok .column.main-second { 
    width: 100%;
	min-height: 400px;	
}


.snip-blokken.pay.wissel .snip-content .snip-content-holder {
    display: flex;
	flex-direction: column-reverse;
}

.snip-blokken.pay .column.main-second {
			height: auto !important;
			min-height: 320px !important;
}

.snip-blokken.pay .main-second img {
    width: 70%;
}

.snip-blokken.dubbelblok.pay .column.main-second div {
    background-color: transparent;
}

.snip-blokken.dubbelblok  .column.main-second.main-i-first div.dubbelblok-tekst,
.snip-blokken.dubbelblok  .column.main-second.main-i-second div.dubbelblok-tekst,
.snip-blokken.dubbelblok  .column.main-second.main-i-first.blok-heeft-content div.dubbelblok-tekst {
	padding: 0 0 0 0;
}

.snip-blokken.dubbelblok.pay .column.main-second div.dubbelblok-tekst {
    display: inline;
	text-align: center;
}

.snip-blokken.dubbelblok.pay .column.main-second.blok-heeft-content div.dubbelblok-tekst {
    display: table-cell;
}




.snip-blokken .main-first.column div.wrap-ul {
							ddisplay: inline-block;
							dmargin: 8% 0 0 0;
							margin: 0 7% 25px 7%;
							width: 86%;
}

.snip-blokken .main-first.column ul {
							dmargin: 0 0 0 0;
							dwidth: 40%;
							dwidth: 90%;		/* padding */
}

/* tekst en foto keren - reverse */

.snip-blokken.reverse .snip-content .snip-content-holder {
    display: flex;
    flex-direction: column;
}

.snip-blokken.reverse .main-second.column, .snip-blokken.reverse .main-third.column {
    display: flex;
	flex-direction: column-reverse;
	width: 100%;
}

.snip-blokken.reverse .main-third.column div.wrap {
    display: flex;
	flex-direction: column;
	text-align: left;
	margin: 30px 0 40px 0;
}


/* padding - */

.snip-blokken.padding .main-third, .snip-blokken.padding .main-second {
	padding: 0 0 0 0;
	margin: 40px 0 0 0 !important;
}

.snip-blokken.padding .main-fourth.column {
	width: 96%;
	min-height: auto;
}


												.snip-blokken.padding .main-fourth.column p {
													 padding: 0 0 32px 0;
												}

.snip-blokken span.lees-meer a {
												dposition: relative;
    bottom: auto;
												bottom: 18px;
												color: #5A6987;
												font-size: 19px;
												line-height: 35px;
    left: auto;
												right: 18px;
    text-align: right;
    display: block;
    margin: 0 18px 0 0;
}



/* video */

.snip-blokken.video  {
    background-color: transparent;
}

.snip-blokken.video .column.main-first video {
    width: 100% !important;
}

.snip-blokken.video  .main-second.column ul li {
	
}


/* snippet mockup mobile test */

.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup {
    text-align: center;
}


.separator {
    margin: 25px 20% 25px 20%;
}

.tekst-editor-sidebar {
    padding: 10px 0 10px 0;
}


.snip-blokken-holder.breed80 .snip-content {
    width: 90%;
												width: auto;
}

.snip-blokken-holder.breed70 .snip-content {
    width: 90%;
												width: auto;
}

.snip-blokken-holder.breed65 .snip-content  {
    width: 90%
												width: auto;
}

.snip-blokken-holder.breed60 .snip-content  {
    width: 90%
												width: auto;
}



.type-default .holder .twee, .foto-holder-default .foto-twee {
	width: 100% !important;
}




		
	}

 
 
 
 
	/* 6. Mobile Landscape tot aan Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		

.snip-blokken  .main-first.column ul {
											width: 30%;
											line-height: 35px;
}


.snippet-mockup .mockups .mockup  {

}


/* 1. frame desktop 480px x 320px */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  { 
	width: 400px;
		width: 600px;
	height: 236px;
		height: 336px;
    right: 0;
	bottom: 0;
	margin: 0 0 0 0;
	padding-top: 32px;
		padding-top: 46px;
	position: relative;

}

/* 2. frame ruimte voor plaatje op desktop */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  .mockups {	
	width: 276px;
	height: 176px;
	
		width: 414px;
		height: 242px;
	

}

/* 1. frame tablet */
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .tablet-mockup {
	width: 320px;
	height: 400px;
    right: 0;
	bottom: 0;
	padding-top: 36px;
	position: relative;
}

/* 2. frame ruimte voor plaatje op tablet */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .tablet-mockup  .mockups {
	width: 264px;
	height: 354px;
	padding: 0 0 0 0;
}


/* 1. frame mobile */
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .mobile-mockup {
	width: 160px;
	height: 240px;
    position: absolute;
	padding-top: 44px;
	right: 4%;
	bottom: 36px;
}

/* 2. frame ruimte voor plaatje op mobile */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .mobile-mockup  .mockups {
	width: 119px;
	height: 212px;
	padding: 0 0 0 0;
}


/* ipad-portrait??? - bij drie afbeeldingen de laatste laten vervallen  */

.snip-blokken.ipad-portrait .main-third.column:nth-child(3n+3) {
	display: none;
}

.snip-blokken.ipad-portrait .snip-content-holder .main-third.column {
	width: 100%; /* let op: door flex is het nu niet 48% maar 100% van de flexruimte  */
	margin: 0 4% 1% 0;
}

.snip-blokken.ipad-portrait.padding .snip-content-holder .main-third.column {
	width: 100%; /* let op: door flex is het nu niet 48% maar 100% van de flexruimte  */
	margin: 0 0 1% 0;
}

.snip-blokken.ipad-portrait .main-third.column:nth-child(2n+2) {
	margin: 0 0 1% 0;
}

	
		
	}
 
 

 
 
 
	/* 7. Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) { 
	
	


.snip-blokken .snip-content .snip-content-holder {
    display: inline-block;
}

.container.full .snip-content {
	width: 100%; /*  kan nu ook op echt full */
}

/*  video naar een kolom */

.snip-blokken.video {
    background-color: transparent;
}

.snip-blokken.enkelblok .column.main-second {
    width: 100%;
    margin: 20px 0 0 0;
    -webkit-box-align: inherit !important;
    -webkit-align-items: normal !important;
    -ms-flex-align: center !important;
    align-items: normal !important;
    display: block;
}


/* 1. frame desktop */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  { 
	width: 360px;
	height: 200px;
	right: 0;
    bottom: 0;
	padding-top: 28px;
	position: relative;
    display: inline-block;
}

/* 2. frame ruimte voor plaatje op desktop */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .desktop-mockup  .mockups {	
	padding: 0 0 0 0;
	width: 248px;
	height: 145px;
}

.snip-mockups .snip-content {
    float: none;
    width: 100%;
}


/* 1. frame tablet */
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .tablet-mockup {
	width: 230px;
	height: 326px;
	right: 0;
	bottom: 0;
	padding-top: 36px;
	position: relative;
	display: inline-block;
}


/* 2. frame ruimte voor plaatje op tablet */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .tablet-mockup  .mockups {
	width: 190px;
	height: 287px;
	padding: 0 0 0 0;
}


/* 1. frame mobile   */
.snip-blokken .snip-content .holder-snippet-mockup .snippet-mockup .mobile-mockup {
	width: 160px;
	height: 240px;
	padding-top: 44px;
	position: relative;
	display: inline-block;
	right: 0;
	bottom: 0;
}


/* 2. frame ruimte voor plaatje op mobile   */
.snip-blokken .snip-content .holder-snippet-mockup  .snippet-mockup .mobile-mockup  .mockups {
	width: 119px;
	height: 212px;
	padding: 0 0 0 0;
}
	
	
	
	}
 

